@charset "utf-8";

/*******************************************/

@import url("../common/css/common.css");
 @import url("../common/css/base.css");
/*****************************************************************/


.index #contents #main {
	width: 964px;
}
.index #contents #main h1 {
	background: url(../img/business/t1.gif) no-repeat center top;
	margin: 0px 0px 37px;
	height: 37px;
	width: 100%;
	text-indent: -9999px;
}
.index #contents #main #catch {
	background: url(../img/business/t1r.gif) no-repeat center top;
	padding: 0px 0px 22px;
	margin: 0px 0px 33px;
	height: 57px;
	width: 100%;
	text-indent: -9999px;
}
.index #contents #main ul li {
	float: left;
}
.index #contents #main ul {
	float: left;
	width: 960px;
	margin: 0px 0px 130px;
}
.index #contents #main ul #b1 {
	/*background: url(../img/business/btn_1.gif) no-repeat left 0px;*/
	height: 289px;
	width: 288px;
	/*text-indent: -9999px;*/
	margin: 0px 47px 0px 0px;
}
.index #contents #main ul #b2 {
	/*background: url(../img/business/btn_2.gif) no-repeat left 0px;*/
	height: 289px;
	width: 288px;
	/*text-indent: -9999px;*/
	margin: 0px 47px 0px 0px;
}
.index #contents #main ul #b3 {
	/*background: url(../img/business/btn_2.gif) no-repeat left 0px;*/
	height: 289px;
	width: 288px;
	/*text-indent: -9999px;*/
}
/*.index #contents #main ul #b1 a:link {
	background: url(../img/business/btn_1.gif) no-repeat left 0px;
	display: block;
	height: 289px;
	width: 288px;
	text-indent: -9999px;
}
.index #contents #main ul #b2 a:link {
	background: url(../img/business/btn_2.gif) no-repeat left 0px;
	display: block;
	height: 289px;
	width: 288px;
	text-indent: -9999px;
}
.index #contents #main ul #b3 a:link {
	background: url(../img/business/btn_3.gif) no-repeat left 0px;
	display: block;
	height: 289px;
	width: 288px;
	text-indent: -9999px;
}
.index #contents #main ul #b1 a:hover {
	background: url(../img/business/btn_1.gif) no-repeat left -289px;
	display: block;
}
.index #contents #main ul #b2 a:hover {
	background: url(../img/business/btn_2.gif) no-repeat left -289px;
	display: block;
}
.index #contents #main ul #b3 a:hover {
	background: url(../img/business/btn_3.gif) no-repeat left -289px;
	display: block;
}*/


/*****************************************************************/


.write #contents #main #tab {
	background: url(../img/business/bg_tb.gif) repeat-x left bottom;
	margin: 80px 0px 30px;
	width: 100%;
	height: 104px;
}
.write #contents #main #tab li {
	float: left;
}
.write #contents #main #catch_1 {
	background: url(../img/business/catch_1.gif) no-repeat left top;
	height: 66px;
	width: 100%;
	text-indent: -9999px;
	margin: 0px 0px 30px;
}
.write #contents #main #catch_2 {
	background: url(../img/business/catch_2.gif) no-repeat left top;
	height: 66px;
	width: 100%;
	text-indent: -9999px;
	margin: 0px 0px 30px;
}
.write #contents #main #catch_3 {
	background: url(../img/business/catch_3.gif) no-repeat left top;
	height: 66px;
	width: 100%;
	text-indent: -9999px;
	margin: 0px 0px 30px;
}
.write #contents #main #pu1 {
	background: #E5F8E5;
	width: 460px;
	height: 600px;
	float: left;
	margin: 0px 40px 40px 0px;
}
.write #contents #main #pu2 {
	background: #E5F8E5;
	width: 460px;
	height: 600px;
	float: left;
	margin: 0px 0px 40px 0px;
}
.write #contents #main #pu3 {
	background: #E5F9FF;
	width: 460px;
	height: 600px;
	float: left;
	margin: 0px 40px 40px 0px;
}
.write #contents #main #pu4 {
	background: #E5F9FF;
	width: 460px;
	height: 600px;
	float: left;
	margin: 0px 0px 40px 0px;
}
.write #contents #main #pu5 {
	background: #FEEDF2;
	width: 460px;
	height: 550px;
	float: left;
	margin: 0px 40px 40px 0px;
}
.write #contents #main #pu6 {
	background: #FEEDF2;
	width: 460px;
	height: 550px;
	float: left;
	margin: 0px 0px 40px 0px;
}
.write #contents #main h2 {
	height: 301px;
	width: 460px;
	text-indent: -9999px;
}
.write #contents #main #pu1 h2 {
	background: url(../img/business/pu_1.jpg) no-repeat;
}
.write #contents #main #pu2 h2 {
	background: url(../img/business/pu_2.jpg) no-repeat;
}
.write #contents #main #pu3 h2 {
	background: url(../img/business/pu_3.jpg) no-repeat;
}
.write #contents #main #pu4 h2 {
	background: url(../img/business/pu_4.jpg) no-repeat;
}
.write #contents #main #pu5 h2 {
	background: url(../img/business/pu_5.jpg) no-repeat;
}
.write #contents #main #pu6 h2 {
	background: url(../img/business/pu_6.jpg) no-repeat;
}
.write #contents #main #pu1 p, .write #contents #main #pu2 p, .write #contents #main #pu3 p, .write #contents #main #pu4 p, .write #contents #main #pu5 p, .write #contents #main #pu6 p {
	padding: 20px;
}
.write #contents #main #write_link {
	/*background: url(../img/business/btn_write.gif) no-repeat left top;*/
	height: 50px;
	width: 445px;
	margin: 50px auto 100px;
	/*text-indent: -9999px;*/
}
/*.write #contents #main #write_link a:link {
	background: url(../img/business/btn_write.gif) no-repeat left top;
	display: block;
	height: 50px;
	width: 445px;
	margin: 0px auto 50px;
	text-indent: -9999px;
}
.write #contents #main #write_link a:hover {
	background: url(../img/business/btn_write.gif) no-repeat left -50px;
	display: block;
}*/
.write #contents #main #eraser_link {
	/*background: url(../img/business/btn_eraser.gif) no-repeat left top;*/
	height: 50px;
	width: 445px;
	margin: 50px auto 100px;
	/*text-indent: -9999px;*/
}
/*.write #contents #main #eraser_link a:link {
	background: url(../img/business/btn_eraser.gif) no-repeat left top;
	display: block;
	height: 50px;
	width: 445px;
	margin: 0px auto 50px;
	text-indent: -9999px;
}
.write #contents #main #eraser_link a:hover {
	background: url(../img/business/btn_eraser.gif) no-repeat left -50px;
	display: block;
}*/
.write #contents #main #stick_link {
	/*background: url(../img/business/btn_stickr.gif) no-repeat left top;*/
	height: 50px;
	width: 445px;
	margin: 50px auto 100px;
	/*text-indent: -9999px;*/
}
/*.write #contents #main #stick_link a:link {
	background: url(../img/business/btn_stick.gif) no-repeat left top;
	display: block;
	height: 50px;
	width: 445px;
	margin: 0px auto 50px;
	text-indent: -9999px;
}
.write #contents #main #stick_link a:hover {
	background: url(../img/business/btn_stick.gif) no-repeat left -50px;
	display: block;
}*/
.write #contents #main #ftab {
	height: 29px;
	width: 697px;
	margin: 0px auto 60px;
}
.write #contents #main #ftab li {
	float: left;
}
.write #contents #main #ftab .tb1 {
	/*background: url(../img/business/tb_1f.gif) no-repeat left -29px;*/
	display: block;
	height: 29px;
	width: 166px;
	/*text-indent: -9999px;*/
}
.write #contents #main #ftab .tb2 {
	/*background: url(../img/business/tb_2f.gif) no-repeat left -29px;*/
	display: block;
	height: 29px;
	width: 176px;
	/*text-indent: -9999px;*/
}
.write #contents #main #ftab .tb3 {
	/*background: url(../img/business/tb_3f.gif) no-repeat left -29px;*/
	display: block;
	height: 29px;
	width: 176px;
	/*text-indent: -9999px;*/
}
.write #contents #main #ftab .tb4 {
	/*background: url(../img/business/tb_4f.gif) no-repeat left -29px;*/
	display: block;
	height: 29px;
	width: 179px;
	/*text-indent: -9999px;*/
}
/*.write #contents #main #ftab .tb1 a:link {
	background: url(../img/business/tb_1f.gif) no-repeat left top;
	display: block;
	height: 29px;
	width: 166px;
	text-indent: -9999px;
}
.write #contents #main #ftab .tb2 a:link {
	background: url(../img/business/tb_2f.gif) no-repeat left top;
	display: block;
	height: 29px;
	width: 176px;
	text-indent: -9999px;
}
.write #contents #main #ftab .tb3 a:link {
	background: url(../img/business/tb_3f.gif) no-repeat left top;
	display: block;
	height: 29px;
	width: 176px;
	text-indent: -9999px;
}
.write #contents #main #ftab .tb4 a:link {
	background: url(../img/business/tb_4f.gif) no-repeat left top;
	display: block;
	height: 29px;
	width: 179px;
	text-indent: -9999px;
}
.write #contents #main #ftab .tb1 a:hover {
	background: url(../img/business/tb_1f.gif) no-repeat left -29px;
	display: block;
}
.write #contents #main #ftab .tb2 a:hover {
	background: url(../img/business/tb_2f.gif) no-repeat left -29px;
	display: block;
}
.write #contents #main #ftab .tb3 a:hover {
	background: url(../img/business/tb_3f.gif) no-repeat left -29px;
	display: block;
}
.write #contents #main #ftab .tb4 a:hover {
	background: url(../img/business/tb_4f.gif) no-repeat left -29px;
	display: block;
}
*/